<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.882999420166</MDI>
      <MDI key="STATISTICS_MEAN">-6.2366462972006</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.22200012207</MDI>
      <MDI key="STATISTICS_STDDEV">8.7783924608516</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
